<!DOCTYPE html>
<html lang="en-us">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    
    <title>Hui-Jun Chen </title>
    <meta name="viewport" content="width=device-width,minimum-scale=1">
    <meta name="generator" content="Hugo 0.59.1" />
    
    
      <META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
    

    
    
      <link href="./huijunchen9260/homepage/dist/css/app.d98f2eb6bcd1eaedb7edf166bd16af26.css" rel="stylesheet">
    

    

    
      
    

    
    
      <link href="./huijunchen9260/homepage/posts/index.xml" rel="alternate" type="application/rss+xml" title="Hui-Jun Chen" />
      <link href="./huijunchen9260/homepage/posts/index.xml" rel="feed" type="application/rss+xml" title="Hui-Jun Chen" />
      
    
    
    <meta property="og:title" content="Posts" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://github.com/huijunchen9260/homepage/posts.html" />

<meta property="og:updated_time" content="2019-11-04T02:59:56-05:00" />
<meta itemprop="name" content="Posts">
<meta itemprop="description" content="">

<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Posts"/>
<meta name="twitter:description" content=""/>

  </head>

  <body class="ma0 avenir bg-near-white">

    

  <header>
    <div class="pb3-m pb6-l bg-black">
      <nav class="pv3 ph3 ph4-ns" role="navigation">
  <div class="flex-l justify-between items-center center">
    <a href="https://github.com/huijunchen9260/homepage/" class="f3 fw2 hover-white no-underline white-90 dib">
      Hui-Jun Chen
    </a>
    <div class="flex-l items-center">
      

      
      











    </div>
  </div>
</nav>

      <div class="tc-l pv3 ph3 ph4-ns">
        <h1 class="f2 f-subheadline-l fw2 light-silver mb0 lh-title">
          Posts
        </h1>
        
      </div>
    </div>
  </header>


    <main class="pb7" role="main">
      
  <article class="pa3 pa4-ns nested-copy-line-height nested-img">
    <section class="cf ph3 ph5-l pv3 pv4-l f4 tc-l center measure-wide lh-copy mid-gray"></section>
    <section class="flex-ns flex-wrap justify-around mt5">
      
        <div class="relative w-100 w-30-l mb4 bg-white"><div class="relative w-100 mb4 bg-white nested-copy-line-height">
  <div class="bg-white mb3 pa4 gray overflow-hidden">
    <span class="f6 db">Posts</span>
    <h1 class="f3 near-black">
      <a href="https://github.com/huijunchen9260/homepage/posts/about.html" class="link black dim">
        About
      </a>
    </h1>
    <div class="nested-links f5 lh-copy nested-copy-line-height">
      Hi, I am Hui-Jun Chen, a PhD student in Economics, The Ohio State University.
    </div>
  </div>
</div>
</div>
      
    </section>

</article>

    </main>
    <footer class="bg-black bottom-0 w-100 pa3" role="contentinfo">
  <div class="flex justify-between">
  <a class="f4 fw4 hover-white no-underline white-70 dn dib-ns pv2 ph3" href="https://github.com/huijunchen9260/homepage/" >
    &copy; 2019 Hui-Jun Chen
  </a>
    <div>










</div>
  </div>
</footer>

    

  <script src="./huijunchen9260/homepage/dist/js/app.3fc0f988d21662902933.js"></script>


  </body>
</html>
